langcode: en
status: true
dependencies:
  config:
    - field.field.node.blog.body
    - field.field.node.blog.field_blog_category
    - field.field.node.blog.field_image
    - image.style.thumbnail
    - node.type.blog
  module:
    - image
    - path
    - text
id: node.blog.default
targetEntityType: node
bundle: blog
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 3
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 5
    region: content
    settings: {  }
    third_party_settings: {  }
  field_blog_category:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_buttons
    region: content
  field_image:
    weight: 2
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  path:
    type: path
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 6
    region: content
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 9
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 7
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 4
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    region: content
    third_party_settings: {  }
hidden: {  }
